Subject: proc-arm720.S: Apostrophe in comment makes assember unhappy

From: "Hyun-Mo Chung" <[email-masked]>
Date: Wed, 23 Aug 2000 20:58:36 +0900

Hi,

During a compile of test6-rmk5, I observed
arch/arm/mm/proc-arm720.S causing an assembler error as follows :

proc-arm720.S:165: unterminated character constant

The line in problem is :

beq     Ldata_simple                    @ don't have to do anything if zero

Assembler became quiet after the apostrophe in <don't> had been
ommited. Please let me know what degree of test proc-arm720.S has
taken. I need to know it in order to decide how much I can reply on
the code.
Thank you.

   Hyun-Mo

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]